Conditional Dependencies

Oct 21, 2011 at 5:31 PM

Is there currently any way to setup conditional package dependencies based on target Framework version?

-b

Oct 21, 2011 at 5:34 PM

Looks like this is already logged as a proposed feature:

http://nuget.codeplex.com/workitem/697

I suppose this could be handled through a script at install time, but I believe you would lack the ability to fail the install if the dependent package failed.

-b